sge-enable-disable(1)

NAME
sge-disable-submits, sge-enable-submits - Prevent/allow Grid Engine job submission by non-privileged users

SYNOPSIS
sge-disable-submits [-h|--help]

sge-enable-submits [-h|--help]

DESCRIPTION
sge-disable-submits Limits the Grid Engine global configuration to users in ACL 'testing' to prevent normal users submitting further jobs. sge-enable-submits undoes the effect of sge-disable-submits, allowing normal users to submit jobs again. You must previously have created the 'testing' ACL with

These operations are useful when you want to drain the Grid Engine installation completely of jobs, say around maintenance periods.

OPTIONS

    -h,--help Print usage information.

SEE ALSO

AUTHOR
Dave Love <d.love@liverpool.ac.uk>